<!DOCTYPE html>
<html>
<head>
	<title>Favorite Hobby Painting</title>
</head>
<body>
	<ul>
		<li><a href="../../index.html">Home</a></li>
		
		<li>
			<label for="my-Favorites">My Favorites</label>
			<select name="myFavorites" onchange="location = this.value;">
				<option value="#" selected>My Favorites</option>
				<option value="../food/food1.html">Avocado</option>
				<option value="../food/food2.html">Mango</option>
				<option value="../places/place1.html">Taguig</option>
				<option value="../places/place2.html">Apalit</option>
				<option value="../hobbies/hobby1.html">Sketching</option>
				<option value="../hobbies/hobby2.html">Painting</option>
			</select>
		</li>
	</ul>
	<h1>Painting</h1>
	<img src="../../assets/images/Painting.jpg">
	<h3>Related Articles</h3>
	<ul>
		<li>
			<a href="https://www.britannica.com/art/painting">Painting, the expression of ideas and emotions</a>
		</li>
		<li>
			<a href="https://www.artnews.com/art-news/news/what-makes-a-painting-a-painting-115/">What Makes a Painting a Painting?</a>
		</li>
		<li>
			<a href="https://www.tate.org.uk/art/art-terms/h/history-painting">HISTORY PAINTING</a>
		</li>
	</ul>

</body>
</html>